Package game

# Class Player

java.lang.Object
game.Player

All Implemented Interfaces:
  `Serializable`

public class Player extends Object implements Serializable

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Player(int id, String pseudo)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `int`
  `getId()`
  `String`
  `getPseudo()`
  `int`
  `getRemainingCells()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Player

    public Player(int id, String pseudo)

- ## Method Details

  - ### getRemainingCells

    public int getRemainingCells()

  - ### getPseudo

    public String getPseudo()

  - ### getId

    public int getId()